@import '../../../../../../assets/sass/scss/variables';
@import '../../../../../../assets/sass/scss/colors';

.filters {
    font-family: $font-secondary !important;
    position: absolute;
    margin-top: 25px;
    z-index: 2;
    left: 25px;
    border-radius: 8px;
    background-color: rgba(90, 90, 90, 0.9);
    box-shadow: 12px 12px 32px 7px rgba(0, 0, 0, 0.4);
    min-width: 200px;
    & .body {
        padding: 0 0 10px 0;
        & span {
            &.description {
                color: #ffffff;
                opacity: 0.9;
                letter-spacing: -0.08px;
                line-height: 22px;
                vertical-align: top;
            }
        }
        & .icon {
            vertical-align: middle;
            line-height: 24px;
            & i {
                color: #ffffff;
                vertical-align: middle;
                font-weight: bold;
            }
            &:hover {
                cursor: pointer;
            }
        }
    }
}